@charset "utf-8";
/* CSS Document */
body {
  padding: 0;
  margin: 0;
  background: #00073d url('../img/page-bg.jpg') no-repeat center top;
  width: 100%;
  display: table;
  font-family:Arial, Helvetica, sans-serif;
  color:#333
}
div#container {
	width:960px; margin:0 auto; padding:0;
}

.hdrleft {
	width:262px;
	margin-top:41px;
	float:left;
}
.hdrleft p {	
	width:262px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	padding:0;
	margin:0;	
}
.hdrleft p.hiretec {
	height:52px;
	margin:0 0 0 0;
	background:url('../img/hiretec.png') no-repeat;
}
.hdrleft p.gpsrentals {
	height:41px;
	margin:0 0 0 0;
	background:url('../img/gps-rental.png') no-repeat;	
}
.hdrright {
	width:216px;
	margin-top:41px;
	float:right;
}
.hdrright p {	
	width:216px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	padding:0;
	margin:0;	
}
.hdrright p.info {
	height:46px;
	margin:0;
	background:url('../img/gps-info.png') no-repeat;
}
.hdrright p.telephone {
	height:23px;
	margin:0;
	background:url('../img/telephone.png') no-repeat;
}
.hdrright p.email {
	height:24px;
	margin:0;
	background:url('../img/email.png') no-repeat;
}
.clr { clear:both; padding:0; margin:0;}
div#menu {
	margin: 0;
	padding: 0;
}
.home, .aboutus, .marinegps, .landgps, .forsale, .contactus {
	display: inline;
	float:left;
	height: 32px;
	margin: 0;
	overflow: hidden; 
}
.home a { 
	background: url('../img/nav-home.png') 0 0 no-repeat;
	padding-right:7px;
}
.aboutus a {
	background: url('../img/nav-aboutus.png') 0 0 no-repeat;
	padding-right:7px;
}
.marinegps a {
	background: url('../img/nav-marinegps.png') 0 0 no-repeat;
	padding-right:7px;
}
.landgps a {
	background: url('../img/nav-landgps.png') 0 0 no-repeat;
	padding-right:7px;
}
.forsale a {
	background: url('../img/nav-forsale.png') 0 0 no-repeat;
	padding-right:7px;
}
.contactus a {
	background: url('../img/nav-contactus.png') 0 0 no-repeat;	
}

#home, #aboutus, #marinegps, #landgps, #forsale, #contactus {
	display: block;
	height: 32px;
	text-indent: -999em;
	width: 154px;
}

#home:hover, #aboutus:hover,
#marinegps:hover, #landgps:hover,
#forsale:hover, #contactus:hover {
	background-position: bottom left;
}
#home.selected, #aboutus.selected,
#marinegps.selected, #landgps.selected,
#forsale.selected, #contactus.selected {
	background-position: bottom left;
}

.col637 {
	width:637px;
	float:left;
}
.col315 {
	width:315px;
	float:left;
}
.push7 {
	margin-left:7px;	
}
.drop7 {
	margin-top:7px;	
}

#main{
	width:637px;
	float:left;
	background:url(../img/main.gif) repeat-y;
	margin: 7px 0 0 0;
}
.main-holder{background:url(../img/main-top.gif) no-repeat;}
.main-frame{
	background:url(../img/main-bot.gif) no-repeat 0 100%;
	padding:3px 0 3px 0;
}
.full{
	width:960px;
	float:left;
	background:url(../img/main.gif);
	margin: 7px 0 0 0;
}
.full-holder{background:url(../img/full-top.gif) no-repeat;}
.full-frame{
	background:url(../img/full-bot.gif) no-repeat 0 100%;
	padding:3px 0 3px 0;
}
#main H1, .full-frame H1 {
	margin:17px 20px 10px 20px;
	padding:0;	
	font-weight:normal;
	font-size:24px;
	color:#09F;
}
H2 {
	margin:17px 20px 14px 20px;
	padding:0;	
	font-weight:normal;
	font-size:20px;
	color:#09F;
}
.prodtab H2 {
	margin:6px 0 2px 0;
	padding:0;	
	font-weight:normal;
	font-size:20px;
	color:#333;	
}
.prodtab H3 {
	margin:2px 0 4px 0;
	padding:0;	
	font-weight:normal;
	font-size:20px;
	color:#09F;	
}
.prodtab P {
	margin:4px 0 0 0;
	padding:0;
	font-size:13px;
	line-height:20px;	
}
.icontab {margin-top:6px;}
P {
	margin:0 20px 15px 20px;
	padding:0;
	font-size:14px;
	line-height:22px;
}
#main P {
	margin:0 20px 15px 20px;
	padding:0;
	font-size:14px;
	line-height:22px;	
}
#main P.intro {
	font-size:16px;	
	line-height:24px;
}
#main P.outtro {
	margin-bottom:10px;
}

.imgfloatright {
	float:right;
	margin-left:40px;
}
.dark, .light{
	padding:14px 0;
}
.dark A:link, .light A:link, .footerleft A:link  {TEXT-DECORATION: none;color: #fff;}
.dark A:visited, .light A:visited, .footerleft A:visited {TEXT-DECORATION: none;color: #fff;}
.dark A:active, .light A:active, .footerleft A:active {TEXT-DECORATION: none;color: #fff;}
.dark A:hover, .light A:hover, .footerleft A:hover {TEXT-DECORATION: underline;color: #fff;}

.lightcornered {
	-moz-border-radius:3px;  /* for Firefox */ 
	-webkit-border-radius:3px; /* for Webkit-Browsers */ 
	border-radius:3px; /* regular */ 
	background: rgb(0, 159, 223); 
    background: rgba(0, 159, 223, 0.35); 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5900b6f8, endColorstr=#5900b6f8); 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5900b6f8, endColorstr=#5900b6f8)"; 
}
.darkcornered {
	-moz-border-radius:3px;  /* for Firefox */ 
	-webkit-border-radius:3px; /* for Webkit-Browsers */ 
	border-radius:3px; /* regular */ 
	background: rgb(0, 7, 61); 
    background: rgba(0, 7, 61, 0.5); 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8000073d, endColorstr=#8000073d); 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8000073d, endColorstr=#8000073d)"; 
}	

.light H2, .dark H2 {
	margin:0 20px 6px 20px;
	color:#fff;
}
.toplight H1 {
	margin:0 20px 6px 20px;
	color:#00073d;
	padding:16px 0 0 0;	
	font-weight:normal;
	font-size:20px;
}
.toplight P{
	margin:0 20px;
	color:#fff;
	font-size:15px;
}
.light H2 {
	text-align:right;	
}
.light P, .dark P {
	margin:0 20px;
	color:#fff;
}

.footerleft {
	float:left;
	width:830px;
}
.footerright {
	float:left;
	width:130px;
	text-align:right;
}
.footerleft P, .footerright P {
	margin:0 0 0 10px;
	padding:0;
	font-size:11px;
	line-height:22px;
	color:#fff;
}
.footerright P { margin:0 10px 0 0; }

